/*
 * ConfigSeeder Public API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.5.0
 * Contact: info@configseeder.com
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


package com.configseeder.client;

import lombok.Value;

@Value
public class Pair {

    String name;
    String value;

    private boolean isValidString(String arg) {
        return arg != null;
    }

}
